<table cellspacing="0" cellpadding="10" border="0" width="{TABLEWIDTH}">
<tr style="background:{color_1} url({PATH_CSS}/bg_top.gif) repeat-x;">
<!-- You may replace `logo.gif' with your own graphics -->
<td style="width:20%"><img src="{PATH_CSS}/logo.gif" width="120" height="31" alt="" /></td>
<td style="width:80%;text-align:center">
	<div class="w" style="font-size:130%">
	{SITE_NAME}
	</div>
	<div class="u" style="font-size:80%">
	{SITE_DESCR}
	</div>
	<div class="t"><br/>{NAV_TOP}</div>
</td>
</tr>
</table>

<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}"><tr><td style="height:1px;background:{color_3}"></td></tr></table>

<table cellspacing="0" cellpadding="2" border="0" width="{TABLEWIDTH}">
<tr style="vertical-align:top">
<td style="width:40%">
	{block:stats}
</td>
<td style="width:60%;background:{color_2};">
	{block:allsearch}
</td>
</tr>
</table>

<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}"><tr><td style="height:1px;background:{color_3}"></td></tr></table>

<!-- "Recently updated dictionaries" block -->
<table cellspacing="0" cellpadding="2" border="0" width="{TABLEWIDTH}">
<tr style="vertical-align:top">
<td>
	{block:dict_updated}
</td>
</tr>
</table>


<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}"><tr><td style="height:1px;background:{color_4}"></td></tr></table>

<table cellspacing="0" cellpadding="15" border="0" width="{TABLEWIDTH}"><tr style="vertical-align:top">
<td style="text-align:{CSS_ALIGN_LEFT}">

<!-- The list of dictionaries -->
	{block:catalog}

	<table cellspacing="0" cellpadding="1" border="0" width="100%">
	<tr style="text-align:center" class="t">
	<td>{legend_updated}</td>
	<td>{legend_new}</td>
	</tr>
	</table>
</td>
</tr>
</table>
	
<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}"><tr><td style="height:1px;background:{color_3}"></td></tr></table>

<!-- Search glossword.info -->

{block:gwsearch1}